src-git-full base https://git.openwrt.org/openwrt/openwrt.git^8815a3114ffb788ca037e634042811a9fed1562d
src-git-full packages https://git.openwrt.org/feed/packages.git^a693dd5821b11c442bff817cbc4a8193d0367839
src-git-full luci https://git.openwrt.org/project/luci.git^917847f5e8f138c3a511b5f7732d31b951feb956
src-git-full routing https://git.openwrt.org/feed/routing.git^a5ec54aee3df6aa400e454ef0468127dcd0c6b25
src-git-full telephony https://git.openwrt.org/feed/telephony.git^04666c3abbff8ecbbbb835c35fe91ce7d8da7c91
